{smcl}
{* *! version 10.0 9sep2009}{...}
{cmd:help olscstari}

{title:Title}

{p2colset 5 18 20 2}{...}
{p2col :{hi:olscstari} {hline 2}}Calculate Esarey's c* statistic{p_end}
{p2colreset}{...}


{title:Syntax}

{p 8 17 2}
{cmd:olscstari} {it:beta se df gamma}


{title:Description}

{pstd}{cmd:olscstari} is for calculating Esarey's c* statistic from manually entered coefficients and standard errors from printed tables in papers and articles (as opposed to being used as a post-estimation tool). It is appropriate for use with OLS regression estimates; generalized linear models using maximum likelihood should be handled with the parallel {help glmcstar} and {help glmcstari} commands.  Beta is a coefficient estimate, se is the standard error of that estimate, df is the residual degrees of freedom, and gamma is the user's loss aversion parameter.  An error will be returned if the function is given a gamma = zero.  Gamma can be less than one, but a note is returned indicating that this selection indicates loss seeking preferences.


{title:Also see}

{psee}
Online:
{help glmcstar} {help glmcstari} {help olscstar}
{p_end}

{title:Authors}

{p 4 4 2} Nathan Danneman, Emory University, ndannem@emory.edu

{p 4 4 2} Justin Esarey, Emory University, jesarey@emory.edu
